Subject: [bug#39146] [PATCH v2] gnu: icecat: Remove compiler paths from about:buildconfig

From: Mark H Weaver <[email-masked]>
Date: Mon, 10 Feb 2020 15:24:09 -0500

Hi Jakub,

Jakub Kądziołka <[email-masked]> wrote:
> However, now that I come back to this after some time, I realize that
> there is another solution:
> 
>     (string-append store (string-take hash 8) "<span></span>"
>                          (string-drop hash 8))
> 
> This would neuter the reference without having any user-visible impact on
> about:buildconfig. What do you think?

Great idea, I think this is the right approach.  Would you like to
propose a patch and test it?

    Thank you!
       Mark